{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:35Z"
    },
    "lastModificationSignature": "807e34321329abfde0f731a188664ba78c1634a3d28eba12fdd7539c7c981dac"
  }
}